
Sistema de Radar basado en plataforma Redpitaya - Task #881

Milestone # 880 (New): Interfaz Red Pitaya - GNU Radio

GNU Radio corriendo en la PC

01/25/2017 02:33 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Usar la aplicación de "SDR Transceiver" desarrolado por Pavel Demin: http://pavel-demin.github.io/red-pitaya-notes/

Subir la SD con el OS que contenga la aplicación a la Red Pitaya

Entender de forma general el funcionamiento de la aplicación (lo implementado en el FPGA, hardware/software, como es

configurado, ...)

History

#1 - 01/25/2017 02:38 PM - Haris Chaudhry

- Description updated

#2 - 01/25/2017 04:41 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#3 - 03/09/2017 01:39 PM - Haris Chaudhry

- % Done changed from 70 to 100
